<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<artifactId>autoquest-core-usability-evaluation</artifactId>

	<parent>
		<groupId>de.ugoe.cs.autoquest</groupId>
		<artifactId>autoquest</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>

	<licenses>
		<license>
			<name>The Apache Software License, Version 2.0</name>
			<url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
		</license>
	</licenses>

	<scm>
		<url>${autoquest-scm-trunk-dir}/autoquest-core-usability-evaluation</url>
	</scm>

	<dependencies>

		<dependency>
			<groupId>de.ugoe.cs.autoquest</groupId>
			<artifactId>autoquest-core-tasktrees</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>de.ugoe.cs.autoquest</groupId>
			<artifactId>autoquest-plugin-jfc</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>de.ugoe.cs.autoquest</groupId>
			<artifactId>autoquest-plugin-html</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>

		<dependency>
			<groupId>com.google.guava</groupId>
			<artifactId>guava</artifactId>
			<version>14.0-rc1</version>
		</dependency>
		<dependency>
			<groupId>com.google.code.findbugs</groupId>
			<artifactId>jsr305</artifactId>
			<version>2.0.1</version>
		</dependency>
	</dependencies>

	<build>

		<plugins>
			<plugin>
				<groupId>org.jvnet.jaxb2.maven2</groupId>
				<artifactId>maven-jaxb2-plugin</artifactId>
				<version>0.8.2</version>
				<configuration>
					<generatePackage>de.ugoe.cs.autoquest.usability</generatePackage>
				</configuration>
				<executions>
					<execution>
						<goals>
							<goal>generate</goal>
						</goals>
					</execution>
				</executions>
			</plugin>
		</plugins>

	</build>

</project>